#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-2HksgYRXecW69qzfWu8kBt
key: kan-extensions-5.1-2HksgYRXecW69qzfWu8kBt
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: e4eade901f41f3229b36eb4c429d1209
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-2HksgYRXecW69qzfWu8kBt
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-EHb3P3DufjyEg0V0ipVyWK array-0.5.2.0 base-4.11.1.0
    comonad-5.0.3-DnrjXJ5Aei1JEu8fMrlR9P containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-FetmQwQaxcXKK5vo9ZZR6d
    free-5.0.2-EiWuxyuRWWLKKmXmJQHif1 mtl-2.2.2
    profunctors-5.2.2-6UizjyMxIqFCnLoXwtrIeU
    semigroupoids-5.2.2-72EYOtRa1uT6EhefMrNOst
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-EHb3P3DufjyEg0V0ipVyWK=5cd854429faf4a9e469080d43d453293
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.3-DnrjXJ5Aei1JEu8fMrlR9P=719633c22f119a5f8d5f3e41d077a8ad
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.5.3-FetmQwQaxcXKK5vo9ZZR6d=86042d6e8705203e681dc0b2bf507441
             free-5.0.2-EiWuxyuRWWLKKmXmJQHif1=4caadc68c2fe3af5de9e489d27d71fac
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.2.2-6UizjyMxIqFCnLoXwtrIeU=c2d1b79086494a8624bd837fd1f5a8c7
             semigroupoids-5.2.2-72EYOtRa1uT6EhefMrNOst=8178f5eb71f20e78636cd536ad4b5878
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=a77bb2a04ac30650821b1fe6972fa094
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

